﻿@charset "utf-8";
/*
.recruit 採用情報
============================*/
.aten{
    padding:20px 20px 10px 20px;
    margin-bottom:10px;
    font-size:11px;
    border:1px #000 dotted;
}

em{
    font-size:14px;
    color:#f5005c;    
}

/* 採用の流れ */
p.cont{
	margin-top: 60px;
font-size:14px;
}
p.catch{
    font-size:14px;
}
p.catch li hurriedly{
	position: absolute;
	top:20px;
	right:4px;
}

.step dl dt,
.step dl dd{
    margin: 0;
	padding:0;
}

.step dl dt{
	clear: both;
	float: left;
	width: 200px;
    padding:6px 0;
font-size:18px;
}

.step dl dd{
	background: #fff;
	margin-left: 200px;
    margin-bottom:20px;
    padding:20px;
	border-left: 1px #333 dotted;
	font-size:14px;
}
.step p img{
    margin-left:34px;
}

.newgrad,
.career{
    width:290px;
    height:153px;
    margin:30px 0;
    padding:40px 0 0 30px;
    list-style-type:none;
    font-size:14px;
}
.newgrad{background:url("../img/bg_newgraduate.png") no-repeat;}
.career{background:url("../img/bg_career.png") no-repeat;}

.newgrad li,
.career li{margin:15px;}

.newgrad li a:link,
.career li a:link{
    display: inline-block;
    padding:5px 0 5px 35px;
    background:url("../img/recruit_linkicon.png") no-repeat left center; 
}


/* 採用Q&A */
dl.QaA dt,
dl.QaA dd{
    margin: 0;
	padding:0;
	font-size:14px;
}

dl.QaA dt{
	padding:0 0 12px 3em;
	background:url("../img/QaA-Q.png") 1em 0 no-repeat;
}
dl.QaA dd{
	padding:0 0 24px 3em;
	margin-bottom:24px;
    background:url("../img/QaA-A.png") 1em 0 no-repeat;
	border-bottom: 1px #333 dotted;
}

dl.QaA table{
	margin-top:12px;
	border-collapse: collapse;
}

dl.QaA table th,
dl.QaA table td {
    border:1px solid #93d000;
	padding:20px; 
}

/* 募集職種一覧 */
ul.jobList li{
	padding-left:5px;
    list-style:none;
    font-size:14px;
}
ul.jobList li a{
    padding:3px 0 3px 2em;
   	background:url("../../common/img/arow.png") 0 -202px no-repeat;
}
ul.jobList li a.current,
ul.jobList li a:hover{background-position:0 -180px;}

ul.jobList li.icon{
line-height:18px;
}
ul.jobList li.icon img{
vertical-align:top;
}

/* 職種詳細 */
.recruitment dl dt,
.recruitment dl dd{
    margin: 0;
	padding:0;
}

.recruitment dl dt{
	clear: both;
	float: left;
	width: 160px;
    padding:20px 0;
	font-size:18px;
}

.recruitment dl dd{
	background: #fff;
	margin-left: 160px;
    margin-bottom:20px;
    padding:20px;
	border-left: 1px #333 dotted;
	font-size:14px;
}

.btnArea a.forJoblist{
	display:block;
    float:left;
	width:160px;
    height:18px;
	margin:28px 20px 0 160px;
   	background:url("../img/btn_joblist.png") bottom no-repeat;
    text-indent:-9999px;
}
.btnArea a.forJoblist:hover{background-position:top;}

/* エントリー */
.entry table th{
	width:160px;
}

.entry table tr:nth-of-type(even) { background-color:#f1f1f1;}

.entry input{
	margin:0 4px 8px 4px;
}

.check table td{
	font-size:12px;
}

.check table td span{
	margin:0 8px;
	font-size:14px;
    font-weight:bold;
}
